<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#111111</color>
    <color name="colorPrimaryDark">#000000</color>
    <color name="colorAccent">#03DAC5</color>
    <color name="scanner_line">#770000ff</color>
    <color name="scanner_corner">#7700ffff</color>
    <color name="scanner_qr_code">#3300ffff</color>
    <color name="colorActionBarIcon">@android:color/holo_orange_light</color>
</resources>